# Project Title

Aplicativo para mostrar dados da COVID-19 pelo mundo e Brasil utilizando phonegap

![home_app](https://gitlab.com/roberto.teixeira.rs2/covid_19_phonegap/-/blob/master/_iPhone_6_7_8___1_.png)

### Installing

```
instalar as dependências
```
e

```
phonegap serve
```

## License

This project is licensed under the MIT License - see the [LICENSE.md](LICENSE.md) file for details

